/*     418225 : 공백      */
.solid_line__418225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:125px}
.solid_line__418225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__418225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__418225__ {height:40px}
}

/*     418185 : 장문 텍스트      */
.textarea__418185__ {text-align:center;}
.textarea__418185__ p {display:block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.3em;}
.textarea__418185__ .deco_line {display:inline-block;width:30px;height:2px;background:#4972B8;}

@media all and (min-width:768px){
	.textarea__418185__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__418185__ p {font-size:32px}
	.textarea__418185__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     418215 : 이미지      */
.img__418215__ {max-width:100%}
.img__418215__ * {box-sizing:border-box}
.img__418215__ a {display:block;vertical-align:top}
.img__418215__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__418215__ {text-align:center;}
}

/*     420415 : 이미지      */
.img__420415__ {max-width:100%}
.img__420415__ * {box-sizing:border-box}
.img__420415__ a {display:block;vertical-align:top}
.img__420415__ img {width:px;vertical-align:top}

/*     422725 : HTML 편집기      */
.html__422725__ * {line-height:1.4em}

/*     418205 : 장문 텍스트      */
.textarea__418205__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__418205__ p {font-size:20px}
}

/*     420395 : HTML 편집기      */
.html__420395__ * {line-height:1.4em}

/*     425675 : 공백      */
.solid_line__425675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:125px}
.solid_line__425675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__425675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__425675__ {height:20px}
}

/*     420405 : 장문 텍스트      */
.textarea__420405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__420405__ p {font-size:20px}
}

/*     426165 : 이미지 (비율형)      */
.img_ratio__426165__ {max-width:100%;vertical-align:top}
.img_ratio__426165__ * {box-sizing:border-box}
.img_ratio__426165__ a {display:block;vertical-align:top}
.img_ratio__426165__ img {width:40%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__426165__ img {width:auto}
}

/*     418235 : 장문 텍스트      */
.textarea__418235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__418235__ p {font-size:20px}
}

/*     418315 : 공백      */
.solid_line__418315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__418315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__418315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__418315__ {height:25px}
}

/*     421205 : 이미지      */
.img__421205__ {max-width:100%}
.img__421205__ * {box-sizing:border-box}
.img__421205__ a {display:block;vertical-align:top}
.img__421205__ img {width:px;vertical-align:top}

